@keyframe .mt-btn { /* al definir los keyframes de la animación también la otorgamos un nombre*/
    0% {
        opacity: 0;
    }
    15% {
        opacity: .15;
    }
    25% {
        opacity: .35;
    }
    45% {
        opacity: .15;
    }
    75% {
        opacity: 0;
    }
}

.mt-btn {
    transition: ease-in .4s;
}

.mt-btn:hover {
    transform: scale(2.5);
}